Daily Articles: June 1, 2016

Install and configure FFmpeg on Ubuntu, Debian, and Linux Mint and dependencies

This process will provide a install of the latest FFmpeg tools and libraries including several external encoding and decoding libraries (codecs) for supported releases of Ubuntu, Debian, and Linux Mint . Installation of the Dependencies sudo apt-get update sudo apt-get -y install autoconf automake build-essential libass-dev libfreetype6-dev \ libsdl1.2-dev libtheora-dev…

Read More

June 1st, 2016 FFmpeg, Linux, PHP